+++
title = "Librezo"
+++

<img class="big-logo" alt="Logo Librezo" src="/img/logo-color-light.png"/>

<span class="slogan3">Collectif d'artisans numériques</span>

<div class="cities nn">
	<p>Aix &#8211; Bastia &#8211; Cajarc &#8211; Cambrai &#8211; Cévennes &#8211; Grasse &#8211; Le&nbsp;Havre &#8211; Marseille &#8211; Montreuil</p>
	<div class="madein-wrapper">
		<img class="madein" alt="Made in Chez Vous" src="/img/madein-purple.png"/>
	</div>
	<p>Montpellier &#8211; Nantes &#8211; Paris &#8211; Pau &#8211; Rennes &#8211; Rohanne &#8211; Toulouse</p>
</div>

<span class="slogan2">Vos données personnelles devraient le rester</span>

<a href="/logiciel-libre" class="slogan1">Reprenez le contrôle</a>

<h2 class="title-bar">Comment ça se passe&#8239;?</h2>

<h3 class="title-bar2">Autonomisation de l'infrastructure réseau</h3>

<div class="process_boxes">
{{ process_box(number="1", title="Étude", description="Définition du besoin et propositions de solutions adaptées.") }}
{{ process_box(number="2", title="Installation", description="Montage du serveur à domicile et installation du système et des composants logiciels.") }}
{{ process_box(number="3", title="Configuration", description="Réglages sur mesure et configurations de sécurité.") }}
{{ process_box(number="4", title="Acquisition", description="Votre serveur GNU/Linux est prêt et 100% entre vos mains. Tests.") }}
</div>

<h3 class="title-bar2">Formations optionnelles</h3>

<div class="process_boxes">
{{ process_box(number="5", title="Accompagnement utilisateur", description="Apprenez en quelques heures à utiliser vos outils.") }}
{{ process_box(number="6", title="Accompagnement administrateur", description="Devenez administrateur-système de votre propre infrastructure (plusieurs semaines).") }}
{{ process_box(number="7", title="Autonomie", description="Vous êtes capable de gérer votre système et vos applications : vous êtes autonome et n'avez plus besoin de tiers de confiance.") }}
</div>

<h2 class="title-bar" style="margin-top: 96px;">Ils nous font confiance</h2>

<div class="client_boxes">
{% client_box(
	title = "Novelcast"
	href = "https://novelcast.com"
	img = "/img/clients/novelcast.png"
	sign = "Jean-Baptiste J."
) %}
	J'ai fait appel à Librezo pour développer un CRM back-office autonome, indépendant et léger, afin de maîtriser nos données sensibles, sur un serveur local, indépendant, avec une redondance sur un serveur miroir.<br/>
	La proposition de Librezo s'est portée sur des serveurs de petite taille, abordables, très économes en énergie, et très facilement sécurisables.<br/>
	L'équipe de Librezo a été d'un grand secours, et la maîtrise des impératifs de sécurité des données contre l'effacement ou le piratage est indéniable.
{% end %}
{% client_box(
	title = "Oasis21"
	href = "https://oasis21.org"
	img = "/img/partners/oasis21.png"
	sign = "Mathieu L."
) %}
	La SCIC Oasis21 fait appel à Librezo pour la gestion technique de son serveur mutualisé de stockage en ligne via Nextcloud. Nous avons construit une vraie relation partenariale et de confiance, brique qui nous semble indispensable pour gérer un projet informatique aussi crucial pour les structures de l'ESS qui en bénéficient. Nous sommes ravis de pouvoir collaborer ensemble dans la durée autour de ce projet et de bénéficier des compétences techniques et de l'écoute de Librezo afin d'offrir un service de qualité aux membres de notre coopérative.
{% end %}
{% client_box(
	title = "Jarditerre"
	href = "https://jarditerre.fr"
	img = "/img/clients/jarditerre.jpg"
	sign = "Salomé D."
) %}
	J'ai fait appel à Librezo pour créer les sites web de Jarditerre et de Verdun Coliving. J’ai été très satisfaite de leur aide et de leur réactivité que ce soit par email ou par téléphone. Ils m’offrent aussi l’hébergement, le tout en <a href="https://monnaie-libre.fr" target="_blank">monnaie libre</a>, ce qui montre leur fort engagement pour un monde libre et meilleur, et nous permet d’en faire autant dans nos activités.
{% end %}
</div>
